[MODEL]
NAME=driver_80
POSITION=0.0,0.0,0.0

[STEER_ANIMATION]
NAME=steer.ksanim
LOCK=360

[SHIFT_ANIMATION]
BLEND_TIME=100
POSITIVE_TIME=100
STATIC_TIME=100
NEGATIVE_TIME=100
PRELOAD_RPM=7750
INVERT_SHIFTING_HANDS=0

[HIDE_OBJECT_0]

NAME=DRIVER:HELMET1985


[HIDE_OBJECT_1]

NAME=DRIVER:GLASS_1985


[HIDE_OBJECT_2]

NAME=DRIVER:GEO_Driver_FACE
